创建具有混合固件版本的逻辑互连模块导致出现问题

症状

逻辑互连模块处于警告状态。模块变为维护模式并显示警报。

原因

适用于 HPE Synergy 的 HPE Virtual Connect SE 16Gb FC 模块的固件版本与为该模块配置的功能不匹配。该模块的固件版本不支持在逻辑互连模块中配置的一个或多个功能,该模块变为维护状态。例如,如果在逻辑互连模块上行链路集配置上启用中继,但模块固件版本不支持中继,模块将变为维护状态。在固件版本低于 4.0 的模块上不支持中继。

操作
  1. 将模块的固件版本升级到支持中继的 4.00.02 或更高版本。

  1. 从逻辑互连模块和逻辑互连模块组的上行链路集配置中删除中继。